html {scroll-behavior: smooth;}
.main-header .sticky-header {padding: 7px 0;z-index: 99;}
.main-header .navbar .navbar-brand img {height: 65px;}
.main-header .navbar .main-menu li a.nav-link {margin-right: 30px;color: #00193c !important;text-transform: uppercase;}
.main-header .navbar .action-btns .btn.btn-primary {background: #da4531;text-transform: uppercase;color: #ffffff;border: 1px solid #da4531;}
.main-header .navbar .main-menu li .dropdown-menu {width: 265px;left: 55% !important;}
.main-header .navbar .main-menu li .dropdown-menu .dropdown-grid-item {padding: 20px 10px;}
.main-header .navbar .main-menu li .dropdown-menu .dropdown-grid-item a {font-size:14px;font-weight:600;color: #00193c !important;text-transform: uppercase;}
.rm-hero {padding: 50px 0;background-color: #00193c;}
.rm-hero::after {background-image: url(../img/heroBg.gif);background-position: center center;background-repeat: no-repeat;background-size: cover;opacity: .05;background-color: transparent;z-index: 1;}
.rm-hero .rm-hero-title.cd-intro {margin:0;text-indent: 0;font-size: 48px;line-height: 65px;text-transform: uppercase;}
.rm-hero .rm-hero-title.cd-intro .cd-headline {text-align: left;font-size: 36px;font-weight: 500;line-height: 65px;color: #ffffff;font-family: 'Montserrat';margin-bottom: 20px;    position: relative;
    z-index: 9;}
.rm-hero .rm-hero-title.cd-intro .cd-headline .cd-words-wrapper b {font-weight: 500;background: linear-gradient(270deg, #007FFF 26.08%, #FF4D54 116.12%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: rgba(0, 0, 0, 0);}
.rm-hero p.desc {font-size: 16px;font-family: 'Nunito';line-height: 30px;font-weight: 400;color: #eeeeee;margin: 0;position: relative;z-index: 9;}
.rm-hero .btn.risk-btn-bg {background: #da4531;text-transform: uppercase;color: #ffffff;}
.rm-hero .risk-customer-area p {font-size: 15px;font-weight: 500;}
.rm-hero .risk-customer-area p .highlight-color {color: #da4531;}
.rm-hero .risk-customer-area .customer-logo-wrapper {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;gap:10px;}
.rm-hero .risk-customer-area .customer-logo-wrapper .customer-logo {height: 60px;border-radius: 10px;filter: none;}
.rm-hero .risk-customer-area {background: rgba(255, 255, 255, .15);padding: 20px;border: 1px dashed #004cb6;border-radius: 10px;}
.rm-hero .risk-customer-area p {font-size: 15px;font-weight: 400;text-align: justify;margin-bottom: 10px;}
.rm-hero .risk-hero-img-2 {border-radius:10px;}
.crm-about-section .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.crm-about-section .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';margin-bottom: 0px;font-weight: 500;line-height: 48px;color: #100054;}
.crm-about-section .crm-about-content-box .crm-content-top h4 {font-size: 20px;font-family: 'Nunito';font-weight: 700;text-transform: uppercase;}
.crm-about-section .crm-about-content-box .crm-content-top p {font-family: 'Nunito';font-size: 15px;color: #333333;font-weight: 500;}
.crm-about-section .crm-about-content-box .crm-content-top .read-more-link {font-weight: 600;font-family: 'Rajdhani';font-size: 16px;text-transform: uppercase;color: #002d9c;}
.crm-about-section .crm-about-content-box .crm-content-wrapper h4 {font-size: 20px;line-height: 30px;font-family: 'Nunito';font-weight: 700;text-transform: uppercase;}
.crm-about-section .crm-about-content-box .crm-content-wrapper p {font-family: 'Nunito';font-size: 15px;color: #333333;font-weight: 500;}
.crm-about-section .crm-about-content-box .crm-content-wrapper .read-more-link {font-weight: 600;font-family: 'Rajdhani';font-size: 16px;text-transform: uppercase;color: #002d9c;}
.rm-service-area .service-content .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-service-area .service-content .risk-title {font-size: 36px;font-family: 'Montserrat';font-weight: 500;line-height: 48px;color: #ffffff;}
.rm-service-area .service-content p.desc {font-size: 16px;font-family: 'Nunito';line-height: 30px;font-weight: 400;color: #eeeeee;text-align:justify;margin: 0;}
.rm-service-area .service-content ul.risk-service-list {list-style: none;padding-left: 0;}
.rm-service-area .service-content ul.risk-service-list li {position: relative;padding-left: 28px;margin-bottom: 10px;display: flex;align-items: center;font-size: 15px;color: #ffffff;font-weight: 500;font-family: "Montserrat";}
.rm-service-area .service-content ul.risk-service-list li::before {position: absolute;left: 0;content: "\f46c";font-family: bootstrap-icons !important;}
.rm-service-area .service-content .btn.risk-btn-bg {background: #da4531;text-transform: uppercase;color: #ffffff;}
.rm-counter-area {background: #012e9c;position: relative;overflow: hidden;}
.rm-counter-area .fun_shape-bg {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);z-index: 1;opacity: .15;}
.rm-counter-area .risk-counter-item {text-align: center;}
.rm-counter-area .risk-counter-item .counter-title {font-size: 42px;font-family: 'Montserrat';font-weight: 600;color: #ffffff !important;}
.rm-info-card-area .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-info-card-area .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';margin-bottom: 0px;font-weight: 500;line-height: 48px;color: #100054;}
.rm-info-card-area .risk-info-card .title {font-size: 20px;font-family: 'Nunito';font-weight: 700;min-height: 50px;}
.rm-info-card-area .risk-info-card p {font-family: 'Nunito';color: #444444;}
.rm-info-card-area .risk-info-card .exploreBtn{font-weight: 600;font-family: 'Rajdhani';font-size: 16px;text-transform: uppercase;color: #002d9c;display:flex;align-items:center;gap:7px;}
.rm-cta-area::after {background-image: url(../../assets/img/cta_bg_overlay.png);}
.rm-cta-area .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-cta-area .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';margin-bottom: 0px;font-weight: 500;line-height: 48px;color: #ffffff;}
.rm-cta-area .title-box .btn.risk-btn-bg {background: #da4531;text-transform: uppercase;color: #ffffff;}
.rm-contact-area .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-contact-area .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';font-weight: 500;line-height: 48px;color: #100054;}
.rm-contact-area .title-box p {font-size: 16px;font-family: 'Nunito';line-height: 30px;}
.rm-contact-area .title-box .btn.risk-btn-bg {background: #da4531;text-transform: uppercase;color: #ffffff;}
.rm-contact-area .risk-contact-form-bg.risk-bg-color-two {background-color: #100054;}
.rm-contact-area .risk-contact-form-bg .risk-form-box .title {font-size: 24px;font-family: 'Nunito';font-weight: 700;color: #100054 !important;}
.rm-contact-area .risk-contact-form-bg .risk-form-box .risk-form-item h6 {font-family: 'Rajdhani';font-size: 15px;text-transform: uppercase;font-weight: 700;}
.rm-contact-area .risk-contact-form-bg .risk-form-box p {font-family: 'Nunito';font-size: 14px;line-height: 24px;font-weight: 600;color: #444444 !important;}
.rm-contact-area .risk-contact-form-bg .risk-form-box .btn.risk-btn-bg {text-transform: uppercase;background: #002d9c;}
.rm-testimonial-area .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-testimonial-area .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';font-weight: 500;line-height: 48px;color: #100054;}
.rm-testimonial-area .risk-testimonial-item .title {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #262626 !important;}
.rm-testimonial-area .risk-testimonial-item p.desc {font-family: 'Nunito';font-size: 15px;color: #444444;}
.rm-blog-area .title-box .risk-sub-text {font-size: 18px;font-family: "Rajdhani", sans-serif;text-transform: uppercase;font-weight: 600;color: #da4531 !important;}
.rm-blog-area .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';font-weight: 500;line-height: 48px;color: #100054;}
.rm-blog-area .risk-blog .title {font-family: 'Nunito';line-height: 30px;font-weight: 700;}
.rm-blog-area .risk-blog p {font-size: 16px;font-family: 'Nunito';font-weight: 500;color: #444444;}
.footer-section .footer-top.bg-dark {background-color: #040016 !important;}
.footer-section .footer-top {padding-top: 100px;padding-bottom: 50px;}
.footer-section .footer-top .footer-single-col.aboutBx .footer-single-col img {height:65px !important;}
.footer-section .footer-top .footer-single-col.aboutBx p {font-size: 15px;font-family: 'Nunito';text-align: justify;}
.footer-section .footer-top .footer-single-col.linkBx h3 {font-size: 20px;font-family: 'Nunito';font-weight: 600;margin-bottom: 30px;}
.footer-section .footer-top .footer-single-col.linkBx ul li a {font-size: 15px;font-family: 'Nunito';}
.footer-section .footer-top .footer-single-col.linkBx.contactBx ul li {display: flex;align-items: center;gap:10px;margin-bottom: 20px;}
.footer-bottom.bg-dark {background-color: #08002c !important;padding: 10px 0;text-align: center;}

.page-header.bg-dark {background-color: #0b003c !important;}
.page-header.bg-dark .title {text-align: center;font-family: "Poppins", sans-serif;font-weight: 600 !important;text-transform: uppercase;margin: 0;}
.contact-promo .contact-us-promo span {margin-bottom: 20px;font-size: 42px;color: #da4531 !important;}
.contact-promo .contact-us-promo .contact-promo-info h5 {font-family: 'Nunito';text-transform: uppercase;font-size: 18px;font-weight: 700;color: #000000;margin-bottom: 10px;line-height: 1;}
.contact-promo .contact-us-promo .contact-promo-info a, .contact-promo .contact-us-promo .contact-promo-info p {font-size: 15px;color: #0b003c;font-weight: 500;margin: 0;}
.contact-us-form .risk-contact-form-bg .risk-form-box .title {font-size: 24px;font-family: 'Nunito';font-weight: 700;color: #100054 !important;}
.contact-us-form .risk-contact-form-bg .risk-form-box .risk-form-item h6 {font-family: 'Rajdhani';font-size: 15px;text-transform: uppercase;font-weight: 700;}

.rm-info-card-area .risk-info-card .icon {position:relative;height:48px;}
.rm-info-card-area .risk-info-card .icon img {height:100%;position: relative;z-index: 1;}
.rm-info-card-area .risk-info-card .icon::after {position:absolute;content:"";top: -12px;left:7px;width:65px;height:65px;background-color:#fff0c6;border-radius:100%;}
.rm-info-card-area .risk-info-card.two .icon::after {background-color:#e7ffd5;}
.rm-info-card-area .risk-info-card.three .icon::after {background-color:#ffede8;}
.rm-info-card-area .risk-info-card.four .icon::after {background-color:#eef9ff;}
.rm-info-card-area .risk-info-card.five .icon::after {background-color:#ffe7f5;}
.rm-info-card-area .risk-info-card.six .icon::after {background-color:#f1f1f1;}

.crm-bg-light-perple {background-color: rgba(172, 27, 181, .20);}

.inner-hero-section {background: #090030 !important;padding: 50px 0;}
.inner-hero-section .left-content .title {font-size: 36px;font-weight: 500;text-transform: uppercase;color: #ffffff;line-height: 48px;margin-bottom: 10px;}
.inner-hero-section .left-content p.lead {font-size: 18px;font-family: 'Nunito';line-height: 32px;font-weight: 400;color: #eeeeee;margin: 0;}
.inner-hero-section .left-content .btn.risk-btn-bg {background: #da4531;text-transform: uppercase;color: #ffffff;}
.our-story-section {padding:100px 0;}
.our-story-section .image-box img {width:100%;height:auto;border-radius:10px;}
.our-story-section .content-box {padding-left:35px;}
.our-story-section .content-box h2 {font-size: 30px;font-weight: 500;line-height: 36px;color: #262626;font-family: 'Montserrat';margin-bottom: 12px;}
.our-story-section .content-box p {font-family: 'Nunito';font-size: 15px;line-height: 1.75;text-align: justify;color: #333333;font-weight: 400;margin-bottom: 10px;}
.our-story-section .content-box .pricing-feature-list li {font-size: 15px;padding: 5px 0;font-family: 'Nunito';line-height: 1.75;color: #333333;font-weight: 500;margin-bottom:0;}
.our-story-section .feature-grid .feature-card {padding: 30px;border: 1px solid #eeeeee;border-radius: 10px;}
.our-story-section .feature-grid .feature-card .top-box {display:flex;align-items:center;gap:20px;margin-bottom:20px;}
.our-story-section .feature-grid .feature-card .top-box .title {font-size: 20px;font-family: 'Nunito';font-weight: 700;margin: 0;}
.our-story-section .feature-grid .feature-card .feature-content p {font-size: 15px;font-family: 'Nunito';line-height: 1.75;color: #444444;margin-bottom:0;}

.our-story-section .title-box .risk-title {font-size: 36px;font-family: 'Montserrat';margin-bottom: 0px;font-weight: 500;line-height: 48px;color: #100054;}
.our-story-section .faq-accordion .accordion-item {margin-bottom: 10px;border-radius: 0;background: #f9f9f9;border: 1px solid #da4531;}
.our-story-section .faq-accordion .accordion-item button.accordion-button {padding: 15px 20px;border-radius: 0px !important;border: none;background: #da4531;color: #ffffff;font-family: 'Nunito';font-weight: 600;}
.our-story-section .faq-accordion .accordion-item .accordion-body {padding: 20px;font-family: 'Nunito';font-size: 15px;color: #333333;}

.work-process {background: #f9f9f9 !important;padding: 90px 0;}
.work-process .title-box h2 {font-size: 30px;font-weight: 500;line-height: 36px;color: #262626;font-family: 'Montserrat';margin-bottom: 30px;}
.work-process .process-wraper {position: relative;display: grid;grid-template-columns: 1fr 1fr 1fr 1fr 1fr;grid-gap: 20px;}
.work-process .process-wraper .process-box {padding: 15px;text-align: center;background: #ffffff;border-radius: 10px;border: 1px solid #cccccc;}
.work-process .process-wraper .process-box img {height: 65px;margin-bottom: 12px;}
.work-process .process-wraper .process-box h4 {font-size: 14px;font-family: 'Nunito';line-height: 20px;margin: 0;color: #262626;text-transform: uppercase;}
.pricing-section {padding:90px 0;}
.pricing-section .title-box {margin-bottom: 30px;}
.pricing-section .title-box h2 {font-size: 30px;font-weight: 500;line-height: 36px;color: #262626;font-family: 'Montserrat';margin-bottom: 12px;}
.pricing-section .title-box p {font-family: 'Nunito';font-size: 16px;color: #333333;}
.pricing-section .single-pricing-box {box-shadow: 0 5px 20px 0 rgba(210, 210, 245, .5);padding:30px;background:#ffffff;border-radius:20px;min-height: 220px;}
.pricing-section .single-pricing-box .pricing-top .title {font-family: 'Montserrat';font-size: 20px;font-weight: 600;color: #262626;margin-bottom: 10px;}
.pricing-section .single-pricing-box .pricing-feature-list li {font-size: 15px;padding: 5px 0;font-family: 'Nunito';line-height: 1.75;color: #333333;font-weight: 500;margin-bottom: 0;}

@media screen and (min-device-width: 1080px) and (max-device-width: 1400px) {
    .main-header .navbar .navbar-brand img {height: 60px;}
    .main-header .navbar .main-menu li a.nav-link {margin-right: 15px;padding: 12px 16px;font-size:14px;}
    .rm-hero .rm-hero-title.cd-intro .cd-headline {font-size: 30px;font-weight: 500;line-height: 54px;}
    .rm-hero .risk-customer-area .customer-logo-wrapper .customer-logo {height: 48px;}
}

@media (max-width:767px){
	.main-header .navbar .navbar-brand img {height: 48px;}
	.rm-hero .rm-hero-title.cd-intro .cd-headline {font-size: 24px;font-weight: 400;line-height: 42px;}
	.rm-hero p.desc {font-size: 14px;line-height: 26px;}
	.rm-hero .risk-customer-area .customer-logo-wrapper {grid-template-columns: 1fr 1fr;}
	.rm-hero .risk-customer-area .customer-logo-wrapper .customer-logo {height: auto;width: 100%;}
	.crm-about-section .title-box .risk-sub-text {font-size: 15px;}
	.crm-about-section .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.crm-about-section .crm-about-content-box .crm-content-top h4 {font-size: 18px;}
	.crm-about-section .crm-about-content-box .crm-content-top p {font-size: 14px;}
	.crm-about-section .crm-about-content-box .crm-content-wrapper h4 {font-size: 18px;}
	.crm-about-section .crm-about-content-box .crm-content-wrapper p {font-size: 14px;}
	.rm-service-area .service-content .risk-sub-text {font-size: 15px;}
	.rm-service-area .service-content .risk-title {font-size: 24px;line-height: 30px;}
	.rm-service-area .service-content p.desc {font-size: 15px;line-height: 28px;}
	.rm-service-area .service-content ul.risk-service-list li {font-size: 14px;}
	.rm-counter-area .risk-counter-item {margin-bottom: 35px;}
	.rm-info-card-area .title-box .risk-sub-text {font-size: 15px;}
	.rm-info-card-area .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.rm-info-card-area .risk-info-card {margin-bottom: 20px;}
	.rm-info-card-area .risk-info-card .title {font-size: 18px;}
	.rm-cta-area .title-box .risk-sub-text {font-size: 15px;}
	.rm-cta-area .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.rm-contact-area .title-box .risk-sub-text {font-size: 15px;}
	.rm-contact-area .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.rm-contact-area .risk-contact-form-bg.risk-bg-color-two {padding: 20px;padding-bottom: 20px;}
	.rm-contact-area .risk-contact-form-bg.risk-bg-color-two .risk-form-box {padding: 20px;}
	.rm-contact-area .risk-contact-form-bg .risk-form-box .title {font-size: 20px;font-weight: 600;}
	.rm-contact-area .risk-contact-form-bg .risk-form-box .risk-form-item h6 {font-size: 14px;font-weight: 600;}
	.rm-contact-area .risk-contact-form-bg .risk-form-box p {font-size: 12px;line-height: 20px;}
	.rm-testimonial-area .title-box .risk-sub-text {font-size: 15px;}
	.rm-testimonial-area .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.rm-blog-area .title-box .risk-sub-text {font-size: 15px;}
	.rm-blog-area .title-box .risk-title {font-size: 24px;line-height: 36px;}
	.rm-blog-area .risk-blog .title {line-height: 30px;font-weight: 600;font-size: 18px;}
	.footer-section .footer-top {padding-top: 60px;padding-bottom: 50px;}
	.footer-section .footer-top .footer-single-col.aboutBx .logo-white {height: 60px;}
	.bg-dark .copyright-text p, .bg-gradient .copyright-text p {margin: 0;}
	.offcanvas-header img {height: 60px;}
	.offcanvas-body .main-menu li a.nav-link {font-family: 'Nunito';text-transform: uppercase;color: #0b003c;}
	.offcanvas-body .action-btns .btn.btn-primary {text-transform: uppercase;background: #002d9c;}
	.inner-hero-section .left-content {margin-bottom:30px;}
	.inner-hero-section .left-content .title {font-size: 24px;line-height: 30px;margin-bottom: 10px;}
	.inner-hero-section .left-content p.lead {font-size: 16px;line-height: 26px;}
	.our-story-section {padding: 50px 0;}
	.our-story-section .content-box {padding-left: 0;padding-top: 30px;}
	.our-story-section .content-box h2 {font-size: 24px;line-height: 30px;margin-bottom: 10px;}
	.our-story-section .feature-grid .feature-card .top-box .title {font-size: 18px;margin: 0;}
	.work-process .process-wraper {grid-template-columns: 1fr;}
}